En este grupo En todos

Foro de Mandriva

Últimos debates de Mandriva

Creado por toni el 09/02/2010 | 15 mensajes | 2343 visitas
Up! actualizado el 19/07/2017 por Chus
Creado por Roilán el 27/01/2010 | 5 mensajes | 681 visitas
Hola! Si aun no has resuelto el prpoblema date una vuelta por los repos de Pinguin liberation Front  https://plf.zarb.org/ afgregalos a los repositorios. Ahi encontrarás los driver envidia para... actualizado el 07/06/2010 por oscar
Creado por Alfredo el 08/01/2010 | 2 mensajes | 850 visitas
Mandriva 2010 trae por defecto muchos de los efectos de compiz fusion. Yo no te puedo asesorar respecto de compiz , pero si de los efectos que trae por defecto mandriva. Para activarlos debes ,... actualizado el 09/01/2010 por norberto
Creado por Carlos el 25/07/2018 | 1 mensajes | 74 visitas
Hola me pueden ayudar donde localizo el es tiroteo remoto de madriva 2011 y como le hago para conectarme a otra pc con el mismo sistema operativo me urge es mi primera vez usando este sistema y me... actualizado el 25/07/2018
Creado por Chus el 28/09/2017 | 1 mensajes | 89 visitas
¡Bienvenid@ a la zona de Debates de GRUPOS EMAGISTER!...... En las siguientes líneas compartiré contigo una serie de pautas para seguir un mejor aprovechamiento de los foros de debates de... actualizado el 28/09/2017
Creado por yankol el 24/01/2011 | 9 mensajes | 851 visitas
Ahora te falta arregal kde4, con la explicación que te puse anteriormene y con la que te he puesto tambien hoy, deberias poder solucionar el problema. Comentas... Saludos!... actualizado el 30/01/2011 por kapyderi
Creado por yankol el 31/08/2010 | 2 mensajes | 463 visitas
No tengo instalado dos distribuciones diferentes, pero por logica si lo creas la entrada del grub en el primer sector de arranque de Mandriva, deberia ser reconocido. actualizado el 22/10/2010 por kapyderi
Creado por Javier el 10/07/2010 | 1 mensajes | 600 visitas
Hola compañeros programadores amantes de Mandriva, tengo instalado NetBeans 6.7.1 y me trabaja bien con J2SE, pero cuando voy a hacer aplicaciones móviles, no ejecuta el emulador de sdk 2.5.2, sale... actualizado el 10/07/2010
Creado por lebel el 04/12/2009 | 3 mensajes | 582 visitas
El problema es algo complejo, pero tiene que ver con Vista, ya que al tenerlo de "fabrica", no se puede instalar un sistema operativo diferente o versiones anteriores de guindows. La solución es... actualizado el 03/07/2010 por kapyderi
Creado por Iria el 13/01/2010 | 2 mensajes | 548 visitas
No te recomiendo que actualices desde el icono, ya que suele quedarse inutilizado. Por otro lado, hay herramientas que hemos creado en www.blogdrake.net como por ejemplo Tuningdrake (para configurar... actualizado el 03/07/2010 por kapyderi

Para aprender más

Administración Nivel 1 Red Hat Enterprise Linux Hábiles Formación y Desarrollos Con certificado A distancia

Guadalinex Centro Superior de Estudios Internacionales Naturopaticos Con certificado A distancia

Administración de Linux I Adiconsult C.A Con certificado Presencial en Anzoátegui 40 horas

Gráficos Bajo Linux Centro de Formación Online Con certificado A distancia

Administración Sistemas Linux Softiternity, S.L. Con certificado Presencial en Madrid 50 horas

Linux a Distancia Educaio Con certificado A distancia

Administración de Servidores Centro de Estudios Parra Con certificado Presencial en Valladolid 24 horas

Linux Red21 Con certificado Online

Ver más cursos